# eric3.QScintilla.LexerLua

Module implementing a Lua lexer with some additional methods.

### Classes

LexerLua |

### Functions

None

## LexerLua

Subclass to implement some additional lexer dependant methods.

### Derived from

QextScintillaLexerLua, Lexer

### Methods

LexerLua | Constructor

### LexerLua (Constructor)

LexerLua(parent=None, name=None)

Constructor

name
  name of this lexer
parent
  parent widget of this lexer

Up